### A free/open-source library for quantitative finance

Public Member Functions
YYEUHICPr Class Reference

Fake year-on-year EU HICP (i.e. a ratio of EU HICP) More...

`#include <ql/indexes/inflation/euhicp.hpp>`

Inheritance diagram for YYEUHICPr:
[legend]

List of all members.

## Public Member Functions

| YYEUHICPr (bool interpolated, const Handle< YoYInflationTermStructure > &ts=Handle< YoYInflationTermStructure >())

## Detailed Description

Fake year-on-year EU HICP (i.e. a ratio of EU HICP)